INDELFIT(1)

NAME
indelFit - Estimate the parameters of a simple indel model, given an indel history

DESCRIPTION
Estimate the parameters of a simple indel model, given an indel history and a tree. By default, writes estimates of three parameters to stdout: an insertion rate alpha, a deletion rate beta, and a parameter tau roughly equal to the inverse of the expected indel length (modulo adjustments required to make probabilities sum to one).

    An indel history can be obtained with indelHistory and a tree with phyloFit.

OPTIONS

--alpha, -a <val>

Starting value of alpha, the insertion rate.
    Default is 0.02.

--beta, -b <val> Starting value of beta, the deletion rate. Default is 0.04.

--tau, -t <val> Starting value of tau, the length parameter. Default is 0.05.

--lnl, -L

    Compute log likelihood of model only, without optimizing parameters. The options above can be used to set the parameters as desired.

--columns, -c

    Output log likelihood of each column.

--features, -f <file.gff>

    Estimate separate parameters for each type of feature in the given file, as well as for background sites.

--reference, -r <name>

    (For use with --features) Name of species (node of tree) defining coordinate frame of features. By default, the coordinate frame of the entire alignment is assumed.

--log, -l <file>

    Write log of optimization to specified file.

--help, -h

    Display this help message and exit.